<?xml version="1.0" encoding="utf-8"?>
<!--
- Nexus 4
-->
<resources>
    <!-- ONBOARDING -->
    <dimen name="onboarding_sides_margin">30dp</dimen>
    <dimen name="wallet_setup_image_height">100dp</dimen>
    <dimen name="wallet_setup_appbar_height">210dp</dimen>
    <dimen name="mnemonic_box_top_margin">8dp</dimen>
    <dimen name="mnemonic_box_bottom_margin">12dp</dimen>
    <dimen name="mnemonic_box_side_margin">8dp</dimen>
    <dimen name="mnemonic_item_top_margin">4dp</dimen>

    <!-- MAIN -->
    <dimen name="collapsing_toolbar_height">100dp</dimen>
    <dimen name="confirmation_to_bottom_margin">12dp</dimen>
    <dimen name="confirmation_section_divider_margin">2dp</dimen>
    <dimen name="exchange_slippage_chip_spacing">6dp</dimen>
    <dimen name="exchange_price_impact_warning_icon_size">46dp</dimen>

    <dimen name="waiting_top_box_margin">10dp</dimen>
    <dimen name="waiting_animation_height">65dp</dimen>
    <dimen name="waiting_info_top_margin">2dp</dimen>
    <dimen name="waiting_top_box_padding">12dp</dimen>

    <!-- Migration -->
    <dimen name="mig_warning_image_size">60dp</dimen>
    <dimen name="mig_warning_dialog_start">30dp</dimen>
    <dimen name="mig_warning_title_top_margin">30dp</dimen>
    <dimen name="mig_warning_side_margin">18dp</dimen>
</resources>
